#phead {
	margin: 0 0 1px;
	padding: 0 10px;
	background: url(../images/backgrounds/leftnavtop.png) no-repeat left top;
	height: 36px;
	line-height: 36px;
	font-weight: bold;
	font-size: 14px;
}

#phead a {
	color: #3d3d3d;
}

/* Level #1 */
ul#leftnav {
	margin: 0 0 10px;
	padding: 0 10px;
	background: #f2f2f2 url('/images/leftnav/sidenavbottom.png') no-repeat center bottom;
}
ul#leftnav li ul {
	margin:0;
	padding:0;
}
ul#leftnav li {
	margin: 0;
	padding: 5px 0;
	list-style: none outside none;
	border-bottom: 1px solid #ddd;
}

ul#leftnav li.sel {
	padding-top: 5px;
}

ul#leftnav li.last {
	border: none;
}

ul#leftnav li a {
	display: block;
	font: bold normal 12px/14px Arial, Helvetica, sans-serif;
	width: 220px;
	color: #0e58ad;
	text-decoration: none;
}

ul#leftnav li.sel a {
	color: #fff;
	margin-bottom: 2px;
	background: #4eade0 url('/images/leftnav/level1top.png') no-repeat left top;
}

ul#leftnav li a:hover { color: #2f84cc; }

ul#leftnav li.sel a:hover { color: #fff; }

ul#leftnav li a span {
	display: block;
	padding: 6px 10px 6px 22px;
	width: 220px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 188px;
	background: url('/images/leftnav/leftnavarrow.gif') no-repeat 10px 10px;
}

ul#leftnav li.sel a span {
	padding: 5px 5px 5px 22px;
	width: 220px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 193px;
	display: block;
	background: url('/images/leftnav/level1bottom.png') no-repeat left bottom;
}

/* EOF Level #1 */


/* Level #2 */
ul#leftnav li ul li {
	padding: 2px 0 2px 5px !important;
	width:220px !important;
	background-image:none;
}
ul#leftnav li ul li a {
	width:200px !important;
	background-image:none !important;
	background-color:transparent !important;
	color:#0E58AD !important;
}
ul#leftnav li ul li a span {
	background: url("/images/leftnav/leftnavarrow.gif") no-repeat scroll 7px center transparent !important;
}
ul#leftnav li ul li a:hover {
color:#4EADE0 !important;
}
/* Reset Level #2 */

ul#leftnav ul#level2 { margin: 0; padding: 5px 0 0; background: none; }
ul#leftnav ul#level2 li { margin: 0; padding: 0; background: none; list-style: none; border: none; }
ul#leftnav ul#level2 li.last { margin: 0; padding: 0; background: none; list-style: none; border: none; }
ul#leftnav ul#level2 li a { background: none; color: #000; padding: 0; }
ul#leftnav ul#level2 li a span { margin: 0; padding: 0; background: none; }

ul#leftnav ul#level2 {
	background: #b8def3 url('/images/leftnav/level2top.png') no-repeat left top;
}

ul#leftnav ul#level2 li.last {
	background: url('/images/leftnav/level2bottom.png') no-repeat left bottom;
}

ul#leftnav ul#level2 li.sel a {
	background: url('/images/leftnav/level2seltop.png') no-repeat center top;
}

ul#leftnav ul#level2 li.sel a span {
	background: url('/images/leftnav/level2selbottom.png') no-repeat center bottom;
}

ul#leftnav ul#level2 li a { color: #0e59ac; }

ul#leftnav ul#level2 li a span {
	padding: 5px 10px 5px 20px;
	width: 220px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 190px;
	background: url('/images/leftnav/arrow2.gif') no-repeat 12px 10px;
}

/* EOF Level #2 */



/* Level #3 */

/* Reset Level #3 */

ul#leftnav ul#level2 ul#level3 {
	padding: 8px 0 0 !important; background: none;
	width: 204px;
}
ul#leftnav ul#level2 ul#level3 li { margin: 0; padding: 0; background: none; list-style: none; border: none; }
ul#leftnav ul#level2 ul#level3 li.last { margin: 0; padding: 0; background: none; list-style: none; border: none; }
ul#leftnav ul#level2 ul#level3 li.sel { margin: 0; padding: 0; background: none; list-style: none; border: none; }
ul#leftnav ul#level2 ul#level3 li a { background: none; color: #000; padding: 0; }
ul#leftnav ul#level2 ul#level3 li a span { margin: 0; padding: 0;
	background: url("/images/leftnav/arrow2.gif") no-repeat scroll 10px 8px transparent; }


ul#leftnav ul#level2 ul#level3 {
	padding: 8px 0 0 !important;
	width: 204px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 210px;
	background: #fff url('../images/leftnav/level3top.png') no-repeat center top;
}

ul#leftnav ul#level2 ul#level3 li {
	margin: 0;
}

ul#leftnav ul#level2 ul#level3 li.last {
	padding-bottom: 0;
}

ul#leftnav ul#level2 ul#level3 li.llist {
	height: 6px;
	margin-bottom: 0;
	padding: 0;
	width: 206px !important;
	background: #bddff7 url('/images/leftnav/level3bottom2.png') no-repeat center top;
}

ul#leftnav ul#level2 ul#level3 li.llist2 {
	height: 9px;
	margin-bottom: 0;
	width: 205px !important;
	background: url('/images/leftnav/level3bottom2.png') no-repeat center top;
}

ul#leftnav ul#level2 ul#level3 li a { color: #0c5dac; font-weight: normal;
}

ul#leftnav ul#level2 ul#level3 li a span {
	padding: 0 10px 3px 20px;
	width: 170px;
	background: url("/images/leftnav/arrow2.gif") no-repeat scroll 10px 8px transparent;
}

ul#leftnav ul#level2 ul#level3 li.first a span {
	padding-top: 3px;
	background: url("/images/leftnav/arrow2.gif") no-repeat scroll 11px 8px transparent;
}

ul#leftnav ul#level2 ul#level3 li.last a span { padding-bottom: 2px; }

ul#leftnav ul#level2 ul#level3 li.sel {
	width: 200px;
}

ul#leftnav ul#level2 ul#level3 li.sel a {
	font-weight: bold;
	background: url('/images/leftnav/level3seltop.png') no-repeat center top;
}

ul#leftnav ul#level2 ul#level3 li.sel a span {
	padding: 3px 10px 3px 16px;
	width: 200px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 174px;
	background: url('/images/leftnav/level3selbottom.png') no-repeat center bottom;
}

/* EOF Level #3 */



/* Level #4 */

/* Reset Level #4 */

ul#leftnav ul#level2 ul#level3 ul#level4 { margin: 0; padding: 0; background: none; }
ul#leftnav ul#level2 ul#level3 ul#level4 li { margin: 0; padding: 0; background: none; list-style: none; border: none; }
ul#leftnav ul#level2 ul#level3 ul#level4 li.last { margin: 0; padding: 0;
	background: url("/images/leftnav/level3selbottom.png") no-repeat scroll left bottom transparent !important; list-style: none; border: none; }
ul#leftnav ul#level2 ul#level3 ul#level4 li.sel { margin: 0; padding: 0; background: none; list-style: none; border: none; }
ul#leftnav ul#level2 ul#level3 ul#level4 li a { background: none; color: #000; padding: 0; font-weight: normal; font-size: 11px; }
ul#leftnav ul#level2 ul#level3 ul#level4 li a span { margin: 0; padding: 0; background: none; }

ul#leftnav ul#level2 ul#level3 ul#level4 {
	margin: 0;
	padding: 0;
	width: 200px;
	background: #e5e5e5 url('../images/leftnav/level4top.png') no-repeat center top;
}

ul#leftnav ul#level2 ul#level3 ul#level4 li a {
	color: #0c5dac;
}

ul#leftnav ul#level2 ul#level3 ul#level4 li a span {
	padding: 3px 10px 3px 20px;
	width: 200px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 170px;
	background: url('/images/leftnav/dot.png') no-repeat 9px 8px;
}

ul#leftnav ul#level2 ul#level3 ul#level4 li.last {
	background: url("/images/leftnav/level3selbottom.png") no-repeat scroll left bottom transparent !important;
}

ul#leftnav ul#level2 ul#level3 ul#level4 li.sel a {
	font-weight: bold;
}